.navigations { width:100%; }
.navigation-main.navigation-place { background: #739531; }
.nav-bookmarks { width:100%; height:58px; }
.nav-bookmarks:after { clear:both}
.nav-bookmarks ul { width:80%; margin:0 auto; list-style-type:none; }
.nav-bookmarks ul li { display:block; float:left; width:50%; }
.nav-bookmarks a { padding:15px 0px 15px 115px; color:#fff; font-style:italic; font-size: 1.1rem;
                   display:block;  background: #782d82 url('/frontend/img/butter.png') 50px 50% no-repeat; text-decoration:none;
                   font-family:"playfairdisplay-italic",Arial,sans-serif; z-index:1; position:relative;
                  -webkit-border-top-left-radius: 5px;
                  -webkit-border-top-right-radius: 5px;
                  -moz-border-radius-topleft: 5px;
                  -moz-border-radius-topright: 5px;
                  border-top-left-radius: 5px;
                  border-top-right-radius: 5px;
}

.nav-bookmarks a.active {
    -webkit-box-shadow: 8px 0px 5px 6px  rgba(0,0,0,0.45);
-moz-box-shadow: 8px 0px 5px 6px  rgba(0,0,0,0.45);
box-shadow: 8px 0px 5px 6px rgba(0,0,0,0.45);
z-index:2;
}

.nav-bookmarks a span.nav-main { font-style:normal; font-size:1.5rem; font-family: "playfairdisplay-bold",Arial,sans-serif; }


.nav-bookmarks a.book-place { background:#739531 url('/frontend/img/butter.png') 28px 50% no-repeat; padding-left:105px;  margin-left:-5px;}
.nav-bookmarks a.book-hotel { background:#1d1a40 url('/frontend/img/butter.png') 10px 50% no-repeat; background-size:auto 25px; padding-left:70px; }

.navigation-main { position:relative; z-index:3; display:none; }
.navigation-main.active { display:block;  }

.navigation-main.navigation-place .navigation-item:hover { background: #62802b; }
.navigation-main.navigation-place .navigation-link { padding: 19px 6px 19px 6px; }
.navigation-main.navigation-action .navigation-link { padding: 19px 8px 19px 8px; }

.navigation-main .navigation-link { padding:19px 9px;}

.navigation-hotel { background:#1d1a40; padding:17px 0 17px 20px; color:#fff; font-weight: bold; font-size:0.875rem; }
.term-badges.badge-list p { margin-top:0; }

.card-profile-description { color:#fff; font-size:12px;line-height:1.2em;display:inline-block; }

@media only screen and ( max-width: 1000px ){
    .nav-bookmarks a { font-size:0.9rem; }    
}

@media only screen and ( max-width: 800px ){
    .nav-bookmarks a { font-size:0.8rem; }    
}

@media only screen and ( max-width: 767px ){
    .nav-bookmarks .annot { display:none; }    
    .navigation-main.active { display:none; }
    .nav-bookmarks-list { display:none; }    
}

